# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "seam-injector"
version = "0.4.4"
authors = ["Canmi(Canmi21) <t@canmi.icu>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "HTML template injector for the SeamJS framework"
readme = false
license = "MIT"
repository = "https://github.com/canmi21/seam"

[lib]
name = "seam_injector"
path = "src/lib.rs"

[dependencies.serde_json]
version = "1"

[lints.clippy]
too_many_lines = "warn"
